Subject: Re: HTB - very bad precision? HFSC works fine! 2.6.28

From: Jarek Poplawski <[email-masked]>
Date: Thu, 8 Jan 2009 10:40:32 +0000

On Thu, Jan 08, 2009 at 11:34:41AM +0200, Denys Fedoryschenko wrote:
> I will check all this things, as soon as traffic reach peak (after 6 hours i 
> think).
...
> On Thursday 08 January 2009 11:27:20 Jarek Poplawski wrote:
...
> > tested? Could you do a few snapshots with: tc -s qdisc show dev $DEV

I forgot to mention: tc -s class show dev $DEV
as well.

Thanks,
Jarek P.